"Could not decode string: %@" = "Konnte String nicht dekodieren: %@";

"Data failed decoding as a UTF-8 string" = "Decodierung der Daten als UTF-8-String fehlgeschlagen";

"Expected URL to be a file URL" = "Erwartete, dass URL eine Datei-URL ist";

"File URL not reachable." = "Datei-URL ist nicht erreichbar.";

"Not Reachable" = "Nicht Erreichbar";

"Reachable via WiFi" = "Erreichbar via WLAN";

"Reachable via WWAN" = "Erreichbar via WWAN";

"Request failed: %@ (%ld)" = "Anfrage fehlgeschlagen: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Anfrage fehlgeschlagen: inakzeptabler Inhalt: %@";

"Unknown" = "Unbekannt";


